import { LitElement } from 'lit';
export declare const ICON_GITTER = "icon-gitter";
export declare class IconGitterComponent extends LitElement {
    static readonly defaultTagName = "icon-gitter";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
